zuul:
    routes:
        conversion:
            path: /conversion/**
        files-core:
            path: /files-core/**
        security-center:
            path: /security-center/**


spring:
    application:
        name: swagger-gateway

server:
    port: 8020
